[BGAnimation]
LengthSeconds=0.5

[Layer1]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,0;linear,0.4;diffusealpha,1


[Layer11]
File=../_white.png
Type=0
Command=horizalign,right;diffuse,0,1,1,0;x,640;y,205;zoomtowidth,0;zoomtoheight,1;linear,0.4;diffuse,0,1,1,1;zoomtowidth,460

[Layer12]
File=../_white.png
Type=0
Command=horizalign,left;diffuse,0,1,1,0;x,0;y,275;zoomtowidth,0;zoomtoheight,1;linear,0.4;diffuse,0,1,1,1;zoomtowidth,460


[Layer21]
File=../block2.png
Command=x,116;y,196;diffuse,1,0.5,0,0;addy,-40;decelerate,0.4;addy,40;diffuse,1,0.5,0,1

[Layer22]
File=../block2.png
Command=x,524;y,284;rotationz,180;diffuse,1,0.5,0,0;addy,40;decelerate,0.4;addy,-40;diffuse,1,0.5,0,1


[Layer31]
File=cleared.png
Type=0
Command=x,320;y,240;diffusealpha,0;zoomx,12;zoomy,0;accelerate,0.4;zoom,1;diffusealpha,1

